Subject: Ticket Assigned - store complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:38:09 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store complaint sajna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sajna Bot:  Hi Sajna ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97450381940            10:53 AM, 10th Dec                   Amir                   Hi Sana, Thank you for contacting us. My name is Amir. I'm here to help you regarding Refund queries           10:53 AM, 10th Dec                     sajna                    Hi           10:54 AM, 10th Dec                   Amir                   Hello           10:55 AM, 10th Dec                     sajna                    Dear max team...   I am a regular customer of yours...  I even shopped yesterday with you ...  This is regarding my second last shopping at Barwa PLAZA....  We have been charged for one item we didn’t purchase...that too 55 qar... 40/3956/60036/105/221 is the order number...  Total amount :168qar Items given:113qar  If you check you can confirm that from your stock...  I feel cheated...this purchase happened on 11/11 and I wouldn’t be sending you this mail if I am not disappointed after one month...  We were moving to a new house and I couldn’t check...  Just now when I was arranging things , I noticed the discrepancy....  If I have noticed this before yesterday, I would never have gone back to Max...  Even yesterday that charged us for an item for which there was a confusion in price....but atleast they put the same in our bag...  Shopping with two toddlers is tough...we can’t keep on checking everything...And you people do this to us....  If he have charged for that, he could have put that in our shopping bag....  Instead...he removed it from our bag and charged in receipt...  Seriously disappointed...  So I request you to either refund 55qar or give me the same item ...  Cashier is 211921           10:55 AM, 10th Dec                     sajna                             10:55 AM, 10th Dec                     sajna                             10:57 AM, 10th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           10:58 AM, 10th Dec                     sajna                    This is my new bill...           10:58 AM, 10th Dec                     sajna                    162760442 is the item           10:58 AM, 10th Dec                     sajna                    TIERED COSY MIDI DRESS           10:58 AM, 10th Dec                   Amir                   We are truly sorry to hear that you were not assisted properly by our store staff member. This is surely not the experience we want our customers to have when they shop with us.  ​           11:00 AM, 10th Dec                   Amir                   We take matters like these very seriously. We have now forwarded the feedback to our store and they are surely going to take a strict action on this.           11:00 AM, 10th Dec                     sajna                    When can I expect a reply...           11:00 AM, 10th Dec                     sajna                    Will I get a refund or same item           11:00 AM, 10th Dec                     sajna                    I have two small naughty kids...           11:01 AM, 10th Dec                     sajna                    I enjoy shopping from Max           11:01 AM, 10th Dec                   Amir                   We would like to inform you that store and online are two different platforms, we are online support team however we will escalate the issue to the store team.           11:01 AM, 10th Dec                     sajna                    Will the store team contact me or is there any way to contact the store team           11:02 AM, 10th Dec                   Amir                   We request you to contact the same branch .           11:02 AM, 10th Dec                     sajna                    Directly           11:03 AM, 10th Dec                     sajna                    Will they consider my complaint or will I be wasting my time           11:03 AM, 10th Dec                   Amir                   They will definitely conside the complaint           11:04 AM, 10th Dec                   Amir                   Is there anything else we can help you with?           11:06 AM, 10th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:08 AM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1856618